<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS DOM Manipulation</title>
</head>
<body>

	<!-- Obejct 1 -->
	<span>First Name</span><br>
	<!-- Obejct 2 -->
	<input type="text" id="txt-first-name"><br>
	<!-- Obejct 3 -->
	<span>Last Name</span><br>
	<!-- Obejct 4 -->
	<input type="text" id="txt-last-name"><br>
	<!-- Obejct 5 -->
	<span>Full Name</span><br>
	<!-- Obejct 6 -->
	<span id = "span-full-name">this is the innerHTML</span><br>
	

	



	<script type="text/javascript" src="./index.js"></script>
</body>
</html>